<?php
/* Metodos de acceso a los campos de la tabla MST_DiaSemana redefinidos por el usuario */
class MST_DiaSemanaBN extends BaseMST_DiaSemanaBN
{
    public function getDiaSemanaPorIdItem( $s_IdItem )
    {
        $o_MST_ItemDiaSemanaFN = new MST_ItemDiaSemanaFN();
        $o_MST_ItemDiaSemanaBN = $o_MST_ItemDiaSemanaFN->selectByPK( $this->getIdDiaSem(), $s_IdItem );
        if( $o_MST_ItemDiaSemanaBN )
        {
            return true;
        }
        return false;
    }
}
?>